<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="./script.js"></script>
    <title>Parcel with Bootstrap</title>
</head>
<body>
<header>
    <nav class="navbar navbar-light bg-light">
      <div class="container">
        <a class="navbar-brand" href="#">Start Bootstrap</a>
        <ul class="nav">
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Active</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </li>
          </ul>
        </div>
      </nav>

      <div class="card bg-dark text-white">
        <img src="images/header.jpeg" class="imghead" alt="...">
        <div class="card-img-overlay">
          <div class="container col-4 align-self-center">
          <h1>Landing Page</h1>
          <h3>A Template by Start Bootstrap</h3>
          <button type="button" class="btn btn-light">Twitter</button>
          <button type="button" class="btn btn-light">GitHub</button>
          <button type="button" class="btn btn-light">Linkedin</button></div>
        </div>
      </div>
</header>

<section>
  <div class="container" style="width: 200%;">

    <div class="card mb-4" style="max-width: 150%;">
      <div class="row no-gutters">
       
        <div class="col-md-6">
          <div class="card-body">
            <h2 class="card-title">Death to the Stock Photo: Special Thanks</h2>
            <p class="card-text">A special thanks to Death to the Stock Photo for providing 
                the photographs that you see in this template. Visit their website to become a member.
            </p>
          </div>
        </div>
        <div class="col-md-4">
          <img src="images/tablette.jpeg" class="card-img" alt="...">
        </div>
      </div>
    </div>


    <div class="card mb-3" style="max-width: 200%;">
      <div class="row no-gutters">
          <div class="col-md-4">
              <img src="images/chien.jpeg" class="card-img" alt="...">
            </div>
        <div class="col-md-6">
          <div class="card-body">
            <h2 class="card-title">Death to the Stock Photo: Special Thanks</h2>
            <p class="card-text">A special thanks to Death to the Stock Photo for providing 
                the photographs that you see in this template. Visit their website to become a member.
            </p>
          </div>
        </div>
      </div>
    </div>

    <div class="card mb-4" style="max-width: 200%;">
      <div class="row no-gutters">
       
        <div class="col-md-6">
          <div class="card-body">
            <h2 class="card-title">Death to the Stock Photo: Special Thanks</h2>
            <p class="card-text">A special thanks to Death to the Stock Photo for providing 
                the photographs that you see in this template. Visit their website to become a member.
            </p>
          </div>
        </div>
        <div class="col-md-4">
          <img src="images/phone.jpg" class="card-img" alt="...">
        </div>
      </div>
    </div>
  </div>

    <div class="foot">
      <div class="container">
          <div><h2 class="card-title">Connect to Start Bootstrap:</h2></div>
        
          <div><button type="button" class="btn btn-light">Twitter</button>
            <button type="button" class="btn btn-light">GitHub</button>
            <button type="button" class="btn btn-light">Linkedin</button></div>
   
        </div>

  
    
     
</section>

<footer>


</footer>

</body>
</html>